This document contains list of all supported features.

------------------------------------------------------

%%textdomain domain
The above line should be invisible, it sets the translation domain 
for use with this document (non-standard).

# Heading 1

This is also heading 1
===

## Heading 2

This is also heading 2
---

### Heading 3

This is a ruler

---

This one too

***

Bullets (only unordered supported for now)
 * a
 * b
 * c
 
Codeblocks (4 spaces or tabs preceded everyline):
%%nopot yes # disable pot-output
    function a() {
      b="*c*"
    }
%%nopot no # re-enable

### Inline styles

*italic1*, _italic2_, **bold1**, __bold2__, `inline code`, and `inline code again`, then 
**_bold-italic1_**, __*bold-italic2*__, and
"Smart double-quoting", 'smart single-quoting', em-dash: -- .

We also have non-standard ---strikethrough---.

Links:
* [Link to another file](file.md)
* [HTTP link to google](http://www.google.com "Google Search")
* [HTTPS link to google](https://www.google.com)
* This is not a link: http://www.google.com 
* This is not a link: https://www.google.com

Inline image support: ![Tux](linux3.png)

(image path is always relative to document directory)

If you use the -x option, executable code is supported: $(echo '$LANG') is $(echo $LANG).
%%exec no
This will not be executed even if -x option is used: $(echo '$LANG') is $(echo $LANG).
%%exec yes
This will be executed again if -x option is used: $(echo '$LANG') is $(echo $LANG).

[Quoting-test for exec mode](quote-test.md).

**The End**


